{
  "name": "506.10",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120-j2343/exercise/huydpq/2023-07-11-task-506/506.10.git"
  },
  "author": "Huy",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120-j2343/exercise/huydpq/2023-07-11-task-506/506.10/issues"
  },
  "homepage": "https://gitlab.com/devcamp120-j2343/exercise/huydpq/2023-07-11-task-506/506.10#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^7.3.4"
  }
}
